
@media (max-width: 475px) {
#wpp-links li{
    height: 50%!important;
    width: 70px!important; 
    max-height: 100%!important;
    max-width: 100%!important;
}
#wpp-links img{
    max-height: 100%!important;
    max-width: 100%!important;
    padding: 0 5px;
}

}

@media (min-width: 475px) {
#wpp-links li{
    height: 80%;
    width: 60px; 
}
#wpp-links img{
    max-height: 100%;
    max-width: 100%;
    padding: 0 5px;
} 
}

@media (min-width: 768px) { 
#wpp-links li{
    height: 80%;
    width: 70px; 
}
#wpp-links img{
    max-height: 100%;
    max-width: 100%;
    padding: 0 5px;
}
}

@media (min-width: 992px){

#wpp-links li{
    height: 80%;
    width: 110px; 
}
#wpp-links img{
    max-height: 100%;
    max-width: 100%;
    padding: 0 5px;
}

}